Upstream information

CVE-2017-4025 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was in a CNA pool that was not assigned to any issues during 2017. Notes: none.

SUSE information

Overall state of this security issue: Ignore

This issue is currently rated as having low severity.

No SUSE Bugzilla entries cross referenced.

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Software Development Kit 12 SP4
  • php5-devel >= 5.5.14-109.41.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA php5-devel